VectorLinux

Please login or register.

Login with username, password and session length
Advanced search  

News:

Visit our home page for VL info. For support and documentation, visit the Vector Linux Knowledge Center or search the Knowledge Center and this Forum using the search box above.

Author Topic: VL 1.8 - any compatible VASM / Vector Administrative and Services Menu?  (Read 6493 times)

Tripod

  • Member
  • *
  • Posts: 1

I thought I might revisit the version 1.8 installed from floppies in 2000 on my ancient (but working) Thinkpad 380XD Pentium MMX 233MHz / 98MB RAM which dual boots to Windows 98SE. (Still has its uses running a scsi drum scanner etc).

I have been trying to find out without success if the VASM OR "Vector Administrative and Services Menu" which first appeared in VL 2.0 will work with VL 1.8 and if so, where I can download it and whether it installs rpm-style. The main reason is I'm guessing it would make it easier for the uninitiated (me) to set up network / internet and (maybe) add usb capability via a newer kernel.

The later VL distros are just too much for this delicate flower of now demised British PC manufacturing.... but VL 1.8 runs fine on it including X Windows (ICE?). The system sees the Cardbus pcmcia slots and my 1994 IBM ethernet PC card (which WILL connect to net using a 2004 Knoppix LiveCD which is small enough - just - to test run without freezing completely).

The alternative to VASM would seem to be editing the config files which is probably beyond me, though I found a 1999-05-31 print of a webpage entitled 'Linux on the Thinkpad 380ED & 380XD' which does set out some basic steps on installing dhcp and establishing network setup (it also mentions a Neomagic X server 'for libc5 systems' and also libc6 (I don't know which VL 1.8 is)).

VASM compatible / d/l location? Or an easier way that recognises the severely limited hardware?
Logged